Bug 1442955 - [GSS](6.4.z) @TransactionAttribute should not be inherited per EJB spec (no-interface view)
Summary: [GSS](6.4.z) @TransactionAttribute should not be inherited per EJB spec (no-i...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: EJB
Version: 6.4.9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.16
Assignee: Radovan STANCEL
QA Contact: Jiří Bílek
URL:
Whiteboard:
Depends On:
Blocks: eap6416-payload
TreeView+ depends on / blocked
 
Reported: 2017-04-18 07:46 UTC by Tom Ross
Modified: 2020-05-14 15:58 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-22 09:18:39 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Issue Tracker JBEAP-10405 Major Verified [GSS](7.0.z) @TransactionAttribute should not be inherited per EJB 3.2 spec (no-interface view) 2018-03-02 05:39:05 UTC
Red Hat Issue Tracker JBEAP-9952 Major Verified @TransactionAttribute should not be inherited per EJB 3.2 spec 2018-03-02 05:39:05 UTC
Red Hat Issue Tracker WFLY-8459 Major Closed @TransactionAttribute should not be inherited per EJB 3.2 spec 2018-03-02 05:39:05 UTC
Red Hat Knowledge Base (Article) 3084281 None None None 2017-06-19 06:44:44 UTC

Description Tom Ross 2017-04-18 07:46:01 UTC
Please back port JBPAP-9952 into EAP 6.4.z

Comment 6 Jiří Bílek 2017-06-15 14:23:43 UTC
Verified with EAP 6.4.16.CP.CR1

Comment 7 Petr Penicka 2017-06-22 09:18:39 UTC
Released on June 20 2017 as part of the EAP 6.4.16 maintenance release.


Note You need to log in before you can comment on or make changes to this bug.